RSGP - Support #2533

[Mobile-API] ESS Leave - Validasi kolom comment
01/29/2024 10:42 AM - Johanes Christian Kurni

Status: Closed Start date: 01/29/2024
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear

Azid,

Mohon bantuannya untuk membuatkan validasi pada Button Action: Revise & Reject wajib mengisi kolom comment.

Referensi: http://remote.minovais.com:3000/redmine/issues/2442

Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/29/2024 12:05 PM - Kezia Pawitra Yulianti
- Tracker changed from Bug to Support

#2 - 02/15/2024 04:47 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , untuk validasi ini tidak bisa di akomodir di Mobile karena perbedaan form antara mobile dan web

makasih

#3 - 02/15/2024 05:05 PM - Johanes Christian Kurni

- Status changed from Revise to Closed

Oke baik, berarti emang gak bisa ya

07/02/2025
